/*



+----------------------------------------------------------------+



|																							|



|	WordPress 2.5 Plugin: WP-PageNavi 2.30									|

																	|



|	File Information:																	|



|	- Page Navigation CSS Style													|



|	- wp-content/plugins/wp-pagenavi/pagenavi-css.css					|



|																							|



+----------------------------------------------------------------+



*/











.wp-pagenavi a, .wp-pagenavi a:link {



	padding: 4px 8px 4px 8px; 



	margin: 1px;



	text-decoration: none;



	color: #ffffff;



	background-color: #222;



	border:1px solid #cc0000;



}



.wp-pagenavi a:visited {



	padding: 4px 8px 4px 8px; 



	margin: 1px;



	text-decoration: none;



	color: #ffffff;



	background-color: #222;	



	border:1px solid #cc0000;



}



.wp-pagenavi a:hover {	



	color: #ffffff;



	background-color: #444;



	border:1px solid #cc0000;



}



.wp-pagenavi a:active {



	padding: 4px 8px 4px 8px; 



	margin: 1px;



	text-decoration: none;



	color: #808080;



	background-color: #FFFFFF;



	border:1px solid #cc0000;	



}



.wp-pagenavi span.pages {



	padding: 4px 8px 4px 8px; 



	margin: 1px;



	color: #ffffff;



	background-color: #222;



	border:1px solid #cc0000;



}



.wp-pagenavi span.current {



	padding: 4px 8px 4px 8px; 



	margin: 1px;



	font-weight: bold;



	color: #ffffff;



	background-color: #444;



	border:1px solid #cc0000;



}



.wp-pagenavi span.extend {



	padding: 4px 8px 4px 8px; 



	margin: 1px;



	color: #cc0000;



	background-color: #FFFFFF;



	border:1px solid #cc0000;



}